@charset "utf-8";

h1 {
	clear: both;
	margin-top: 25px; 
	margin-bottom: 25px;
	font-family: Georgia, "Times New Roman", Times, serif; font-style: italic;font-weight: bold;  font-size:!important; font-size: 24px; color: #99CCFF;
	text-align:center;
}
.IndexMap{
	clear:none;
	float:left;
	text-align:center;
	width:15%;
}
.MapImage {
	max-height:25px;
}
.IndexRepair{
	clear:none;
	float:left;
	text-align:center;
	width:40%;
}
.IndexInsptions{
	clear:none;
	float:left;
	text-align:center;
	width:40%;
}
.Barger {
	border-radius: 10px 10px 10px 10px;
	overflow:hidden;
	margin-top: 25px;
}
.BargerText {
	display: block;
	width: 95%;
	margin-top: 10px;
	margin-left: 2.5%;
	margin-right: 2.5%;
}
#ARST{
	margin-bottom: 15px;
}
.ST{
	max-width: 100%;
	margin: auto;
	text-align:left;
}
.STTD {
	vertical-align:text-top;
	padding: 5px;
}
.SmokeFree {
	clear:both;
	width: 295px;
	margin:auto;
	padding: 10px;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
}
.SmokeFreePic {
	width: 45px;
}
.InspTable {
	width:100%;
}
.InspTableL {
	text-align:right;
	width: 40%;
	padding: 10px;
}
.InspTableR {
	text-align:left;
	width: 60%;
	padding: 10px;
}
.TimeTable {
	clear:both;
	width: 165px;
	margin:auto;
	margin-bottom: 20px;
	color: #999;
	font-weight: bold;
}
.TimeTableL {
	padding: 10px;
}
.TimeTableR {
	padding: 10px
}
.ConnectPic {
	width: 80%;
	margin:auto;
}

@media only screen and (min-width: 1000px) {
.gridContainer {
	width: 100%;
	max-width: 1000px;
	margin: auto;
}